"NoEmailTitle" = "You have not entered an e-mail address.";
"NoEmailMessage" = "Without your e-mail address, we will not be able to contact you regarding this crash report.";
"NoEmailCancel" = "Cancel";
"NoEmailSendAnyway" = "Send Anyway";
